services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  WebitDe\DrbeckmannIngredients\:
    resource: '../Classes/*'

  WebitDe\DrbeckmannIngredients\Controller\IngredientsController:
    arguments:
      $countryService: '@WebitDe\DrbeckmannIngredients\Service\CountryService'

  WebitDe\DrbeckmannIngredients\Service\CountryService:
    arguments:
      $countryDownloadsRepository: '@WebitDe\DrbeckmannIngredients\Domain\Repository\CountryDownloadRepository'
